/*#top {width:100%;height:80px;background:url(../images/pc/top_bg.jpg) no-repeat center 0px;position:relative;}
#top a {display:block;width:260px;}
#top img {display:block;margin-left:20px;width:260px;}
#leftMenu {position:absolute;top:80px;left:0;width:190px;background:#005aa5;bottom:0;padding:0 1px;z-index:19;}
#leftMenu h3 {height:44px;line-height:44px;text-align:center;background:#196ad0;font-size:16px;font-weight:normal;color:#d0e8ff;}
#leftMenu dl {margin-bottom:5px;}
#leftMenu dl dt {background:#00437b;height:48px;line-height:48px;font-size:16px;color:#fff;padding-left:20px;cursor:pointer;}
#leftMenu dl dd {background:#0079b9;font-size:14px;color:#fff;display:none;}
#leftMenu dl dd a {display:block;color:#fff;line-height:40px;padding-left:25px;border-bottom:1px dashed #005aa5;}
#toggleMain {position:absolute;top:80px;left:190px;bottom:0;width:18px;border-left:5px solid #1286e1;}
#toggleMain a {width:18px;height:43px;position:absolute;top:50%;margin-top:-15px;background:url(../images/pc/toggleMain_icon.png) no-repeat 0px 0px;left:-5px}
#toggleMain a.open {background-position:-18px 0px;}
#mainTitle {background:#eaf5ff;line-height:33px;padding-left:20px;position:absolute;top:80px;right:0;z-index:18;}
#main {position:absolute;top:123px;right:0;}
*/
.clearfix:after{content:"";display:block;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
/*登录页面*/
body#login {background:url(../images/bg_login.jpg) no-repeat center 0px;}
.login_box {width:798px;height:376px;position:absolute;top:50%;left:50%;margin-top:-188px;margin-left:-399px;background:url(../images/bg_loginbox.png) no-repeat;}
.login_DL {position:absolute;width:300px;right:20px;top:80px;}
.login_DL h3 {font-size:18px;font-weight:normal;color:#fff;margin-bottom:20px;}
.login_DL .login_userName,.login_DL .login_password {height:37px;line-height:37px;width:250px;padding-left:5px;font-size:14px;margin-bottom:20px;border:1px solid #034174;background:#fff;}
.login_DL .login_button1 {background:#0f83e4;border:1px solid #034174;border-radius:3px;width:250px;height:37px;color:#fff;font-size:14px;cursor:pointer;}


#wrap {overflow:hidden;}
#top {width:100%;height:80px;background:url(../images/pc/top_bg.jpg) no-repeat center 0px;position:relative;}
#top a.img {margin-left:20px;}
#top img {display:block;}
#top a.line{width: 3px;height: 32px;display: inline-block;margin-top: 22px;margin-left: 8px;}
#top a.jishu{height: 40px;margin-top: 15px;margin-left: 25px;}
#top span.fr {margin-top:30px;margin-right:20px;}
#top span.fr a {color:#fff;margin:0px 10px;font-size:14px;}
#top span a.ppgg {display:inline-block;margin-top:-12px;}
#top span a.ppgg img{ width: 15px; height: 15px;margin: 4px auto;}
#leftMenu {position:relative;width:190px;background:#005aa5;padding:0 1px;z-index:19;float:left;overflow:auto;}
#leftMenu h3 {height:44px;line-height:44px;text-align:center;background:#196ad0;font-size:16px;font-weight:normal;color:#d0e8ff;}
#leftMenu dl {margin-bottom:5px;}
#leftMenu dl dt {background:#00437b;height:48px;line-height:48px;font-size:14px;color:#fff;padding-left:20px;cursor:pointer;}
#leftMenu dl dd {background:#0079b9;font-size:12px;color:#fff;display:none;}
#leftMenu dl dd a {display:block;color:#fff;line-height:40px;padding-left:25px;border-bottom:1px dashed #005aa5;}
#toggleMain {position:absolute;top:80px;left:190px;bottom:0;width:18px;border-left:5px solid #1286e1;z-index:19;}
#toggleMain a {width:18px;height:43px;position:absolute;top:50%;margin-top:-15px;background:url(../images/pc/toggleMain_icon.png) no-repeat 0px 0px;left:-5px}
#toggleMain a.open {background-position:-18px 0px;}
#mainTitle {background:#eaf5ff;line-height:31px;height:31px;padding-left:20px;z-index:18;margin-left:195px;}
#mainTitle span.fr {margin-right:20px;}
#mainTitle span.fr i {font-style:normal;}
#main {position:relative;margin-left:195px;z-index:18;}
.table tr th {color:#333;font-size:14px;}
.table tr th,.table tr td {padding:5px 8px;text-align:center;position:relative;white-space:normal;word-break:break-all;}
/*查询条件 */
.searchCondition {background:#edf2f7;border:1px solid #cdcdcd;}
.searchCondition h3 {background:#f6f6f6;height:28px;line-height:28px;padding-left:10px;font-weight:normal;border-bottom:1px solid #cdcdcd;font-size:14px;}
.searchCondition input{margin-right:10px;}
#zddg th input,#zddg td input {display:none;}
#zddg tr span,#zddg td span {background:url(/common/images/active.jpg) no-repeat 0px 0px;display:block;width:16px;height:16px;margin:0 auto;}
#zddg tr.active span {background-position:0px -16px;}

/*菜单管理*/
#menuTree ul.title {border:1px solid #ddd;border-right:none;}
#menuTree ul.title li span {border-right:1px solid #ddd;text-align:center;font-size:14px;background:#f9f8f8;}
#menuTree ul#menuMain {border:1px solid #ddd;border-top:none;border-right:none;}
#menuTree ul#menuMain>li {border-bottom:1px solid #ddd;}
#menuTree li span {float:left;line-height:30px;height:30px;padding-left:15px;border-right:1px solid #ddd;}
#menuTree span.s1 {width:5%;}
#menuTree span.s2 {width:20%;}
#menuTree span.s3 {width:15%;}
#menuTree span.s4 {width:10%;text-align:center;padding:0;}
#menuTree span.s5 {width:10%;}
#menuTree span.s6 {width:20%;}
#menuTree span.s7 {width:20%;}
#menuTree span.s4 a {margin:0px 5px;}

#menuTree ul li div.clearfix>span.s1 {text-align:center;padding:0;}
#menuTree ul li div.clearfix>span.s2 {cursor:pointer;}
#menuTree ul li div.clearfix>span.s2 i {width:16px;height:18px;float:left;background-image:url(../images/tree_icons.png);background-repeat:no-repeat;margin-top:5px;}
#menuTree ul li div.clearfix>span.s2 i.i1 {background-position:0px 0px;}
#menuTree ul li div.clearfix>span.s2 i.i2 {background-position:-208px 0px;margin-right:10px;}
#menuTree ul li div.clearfix>span.s2.open {background:#f9f8f8;}
#menuTree ul li div.clearfix>span.s2.open i.i1 {background-position:-18px 0px;}
#menuTree ul li div.clearfix>span.s2.open i.i2 {background-position:-224px 0px;}

#menuTree ul li div.clearfix>span.s3 {}
#menuTree ul li div.clearfix>span.s4 {}

#menuTree ul li div#a {display:none;}
#menuTree ul li div#a span.s1 {padding-left:20px;text-align:center;}
#menuTree ul li div#a span.s2 {padding-left:35px;background:#f9f8f8;}
#menuTree ul li div#a span.s2 i {width:16px;height:18px;float:left;background-image:url(../images/tree_icons.png);background-repeat:no-repeat;margin-top:5px;background-position:-240px 0px;}

#menuTree ul li div#a span.s3 {}
#menuTree ul li div#a span.s4 {}
#menuTree ul li div#a p {border-top:1px dashed #ddd;}

.searchCondition>.pd-10 input{margin-right: 10px;}
#oDEVCODE{width: 144px;height: 28px;border: 1px solid #ddd;}
/*2017-06-19 11:44:50 wanghao 编辑菜单树*/
#menuTree {height:240px;width:100%;background: #fffeee;overflow:auto;border: 1px solid #ddd;}
#menuTree dl dt,#menuTree dl dd {cursor:pointer;}
#menuTree dl dt.hover,#menuTree dl dd.hover {background:#f1f1f1;}
#menuTree dl dt.active,#menuTree dl dd.active {background:#196ad0;}

.tree-expanded, .tree-collapsed, .tree-folder, .tree-file, .tree-checkbox, .tree-indent {display: inline-block;width: 16px;height: 18px;vertical-align: top;overflow: hidden;}
.tree-expanded {
  background: url('../images/tree_icons.png') no-repeat -144px 0px;
}
.close .tree-expanded {
  background: url('../images/tree_icons.png') no-repeat -128px 0px;
}

.tree-folder {
  background: url('../images/tree_icons.png') no-repeat -224px 0;
}
.close .tree-folder {
  background: url('../images/tree_icons.png') no-repeat -208px 0;
}

.tree-lines .tree-node-last .tree-expanded,
.tree-lines .tree-root-one .tree-expanded {
  background: url('../images/tree_icons.png') no-repeat -80px 0;
}
.tree-lines .tree-node-last .tree-collapsed,
.tree-lines .tree-root-one .tree-collapsed {
  background: url('../images/tree_icons.png') no-repeat -64px 0;
}
.tree-line {
  background: url('../images/tree_icons.png') no-repeat -176px 0;
}
.tree-join {
  background: url('../images/tree_icons.png') no-repeat -192px 0;
}
.tree-joinbottom {
  background: url('../images/tree_icons.png') no-repeat -160px 0;
}

.tree-file {
  background: url('../images/tree_icons.png') no-repeat -240px 0;
}
.tree-loading {
  background: url('../images/loading.gif') no-repeat center center;
}
.tree-checkbox0 {
  background: url('../images/tree_icons.png') no-repeat -208px -18px;
}
.tree-checkbox1 {
  background: url('../images/tree_icons.png') no-repeat -224px -18px;
}
.tree-checkbox2 {
  background: url('../images/tree_icons.png') no-repeat -240px -18px;
}
/**/
#quanxian {height:240px;width:100%;background: #fffeee;overflow:auto;border: 1px solid #ddd;padding:10px;line-height:30px;}
#quanxian label {display:inline-block;width:160px;}
/*详情图片*/
table tr td img.detail-img{display:block;width:120px;height:60px;margin:0 auto;}
.searchMore{position:relative;}
.searchMore .pd-10>span{float:left;width:25%;margin:5px 0;}
.searchMore .pd-10>form>span{float:left;width:25%;margin:5px 0;}
.searchMore span label{float:left;width:40%;text-align:right;line-height:28px;font-size:12px !important;font-weight:100 !important;color:#333 !important;;}
.searchMore .pd-10 span input{float:left;width:60%;margin:0;font-size:12px !important;font-weight:100 !important;color:#333 !important;}
.searchMore .btn{position:absolute;right:0px;bottom:10px;}
.searchMore .am-selected{width:60% !important;background:#fff;}
.searchMore .am-btn{font-size:12px !important;font-weight:100 !important;color:#333 !important;}
.am-selected-status{width:97% !important;}
.am-icon-caret-down:before {content:url(../images/uniF0D7.png) !important;}
.am-icon-check:before {content: url(../images/F00C.png) !important;}
/**/
.time-icon{
  display:inline-block;
  width:15px;
  height:10px;
  background:url(../images/pc/time-icon.png) no-repeat;
  background-size:contain;
  cursor:pointer;
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out;
  -o-transition: -o-transform 0.2s ease-out;
  -ms-transition: -ms-transform 0.2s ease-out;
}
.time-icon.rotate{
  transform-origin:center center;
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
/*小旅馆修改*/
table tr td#tableList{padding:0;border-left:0;border-bottom:0;}
/*table tr td table tr.table-tr{display:none;}*/
table tr td .file-box canvas{display:none;}
.img-gif{display:none;width:20px;height:20px;margin:10px;}
.token{display:none;}
.token dt{float:left;line-height:20px;font-size:14px;}
.token dt input{width:70px;padding:4px 0;margin-left:10px;background:#0069dc;color:#fff;border:0;border-radius:5px;}
.token dt input:disabled{background:#888;}
.token dd{display:none;float:left;margin-left:10px;font-size:14px;}